package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenenotaccountingdayPK;
import com.qsoft.rs.sincoar.dto.TgenenotaccountingdayPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenenotaccountingdayPKMapper {

    TgenenotaccountingdayPKMapper INSTANCE = Mappers.getMapper(TgenenotaccountingdayPKMapper.class);

    TgenenotaccountingdayPK getEntidad(TgenenotaccountingdayPKDTO tgenenotaccountingdayPK);

    TgenenotaccountingdayPKDTO getDto(TgenenotaccountingdayPK tgenenotaccountingdayPK);

}